Subject: Re: bug#28607: 27.0.50; help-fns unsolicited elisp loading

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 May 2019 16:38:24 +0300

> From: Noam Postavsky <[email-masked]>
> Cc: Glenn Morris <[email-masked]>,  Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Wed, 15 May 2019 22:12:34 -0400
> 
> > At minimum an option to disable it, which is what I'm already doing as
> > a workaround.
> 
> Right, here's patch for that.  I made a new option instead of extending
> help-enable-auto-load because otherwise I would have to think about how
> to dis/enable them each individually, which is annoying to encode in a
> single option.

Thanks, this LGTM.  I wonder whether we should document
definition-prefixes (together with the mechinery it is part of) and
this new option in the ELisp manual.